river-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Firmstone <j...@zeus.net.au>
Subject Re: Build failed in Jenkins: River-QA-windows #22
Date Sat, 16 Jun 2012 07:59:54 GMT
Thanks Sim.

Cheers,

Peter.

Simon IJskes - QCG wrote:
> Ok, i will try to run all jenkins jobs with 1.7.0 and see if it works 
> on all platforms.
>
>
> On 08-06-12 01:46, Peter Firmstone wrote:
>> I'm using ant version 1.7.1, I can upgrade if need be.
>>
>> Peter.
>>
>>
>> Tom Hobbs wrote:
>>> Whatever version we're using now, unless there is a compelling 
>>> reason to
>>> change it.
>>>
>>> On Sunday, June 3, 2012, Simon IJskes - QCG wrote:
>>>
>>>> On 01-06-12 20:42, Apache Jenkins Server wrote:
>>>>
>>>> FATAL: Cannot find executable from the choosen Ant installation "Ant
>>>>> (latest)"
>>>>> Build step 'Invoke Ant' marked build as failure
>>>>>
>>>> What version of ant shall we support or define as minimum level?
>>>>
>>>> Gr. Simon
>>>>
>>>>
>>>>
>>>
>>
>
>


Mime
View raw message